Subject: Re: (i18n.363) CEN cultural register

From: [email-masked] (Keld J|rn Simonsen)
Date: Wed, 23 Jul 1997 00:14:45 +0200

=?KOI8-R?B?4c7E0sXKIP7F0s7P1w==?= writes:

> On Tue, 22 Jul 1997, Keld J|rn Simonsen wrote:
> 
> > A number of proposals have been put up for inclusion in the cultural
> > register of CEN. They are available at http://www.dkuug.dk/cultreg/
> 
> An entry number 53 "GOST_19768-74 ST_SEV_358-88 ISO-IR-153" is incorrect,
> really it is GOST_19768-78 (new-KOI-8), not GOST_19768-74 (old-KOI-8 or
> simple KOI-8). GOST_19768-78 was intentend to replace GOST_19768-74,
> but it is not happens by historical reasons.
> It will be nice to add GOST_19768-74 tag to entry number 142 "KOI-8" to
> reflect reality.

I will bring the comment forward to the submitter, who then may chose
to change the submission.

Keld